# -*- coding: utf-8 -*-
"""
Запускать сразу после файла 04-mixture_2.py.
"""

mcmc.sample(50000)

figsize(12.5, 4)
center_trace = mcmc.trace("c", chain=1)[:]
prev_center_trace = mcmc.trace("c", chain=0)[:]

x = np.arange(50000)
plt.plot(x, prev_center_trace[:, 0], label="Старый след центра 0",
     lw=lw, alpha=0.4, c=colors[1])
plt.plot(x, prev_center_trace[:, 1], label="Старный след центра 1",
     lw=lw, alpha=0.4, c=colors[0])

x = np.arange(50000, 100000)
plt.plot(x, center_trace[:, 0], label="Новый след центра 0", lw=lw, c="#348ABD")
plt.plot(x, center_trace[:, 1], label="Новый след центра 1", lw=lw, c="#A60628")

plt.title("Следы неизвестных параметров")
leg = plt.legend(loc="upper right")
leg.get_frame().set_alpha(0.8)
plt.xlabel("Шаги")